Subject: CCL:dynamic(al) correlation-summary2

From: [email-masked] (Seiji Mori)
Date: Thu, 5 Dec 1996 18:37:58 +0900

In two weeks ago, I posted the summary about a terminology of "dynamic(al)
correlation".
In this time, all replies are not the same, one said
"dynamical" and "dynamic " in correlation  are the same.
the other said that dynamical correlation is prefered or must be used.

Later, in Nov.22, Professor E. Lewars, Trent University,
corresponded again that dynamical was old-fashioned thus
dynamic was prefered.

Recently, I also asked the same question to Professor N. C. Handy, Cambridge,
in his stay in Tokyo, and he told me that
"dynamical" and "dynamic" are the same meaning.

I must remind these novel answers.

In sum, "dynamical" is major used in papers but "dynamic" is also acceptable.
I also see the latter term in journals.

Thank you for all responders.

Sincerely yours,
Seiji Mori

####################################################
  Seiji Mori.(M.Sc.)

  Graduate student
 Lab. of Physical Organic Chemistry
  Department of Chemistry
 The University of Tokyo
 Hongo 7-3-1, Bunkyou-ku, Tokyo 113,
  JAPAN.
 email:[email-masked]
           [email-masked]
---
http://www.chem.s.u-tokyo.ac.jp/Students/smori.html
####################################################